@BOTTOM@

/* ---> Definitions for NLS-Support <--- */
/* Define to the name of the distribution.  */
#undef PACKAGE

/* Define to the version of the distribution.  */
#undef VERSION

/* Define if your locale.h file contains LC_MESSAGES.  */
#undef HAVE_LC_MESSAGES

/* Define to 1 if NLS is requested.  */
#undef ENABLE_NLS

/* Define as 1 if you have catgets and don't want to use GNU gettext.  */
#undef HAVE_CATGETS

/* Define as 1 if you have gettext and don't want to use GNU gettext.  */
#undef HAVE_GETTEXT

/* Define as 1 if you have the stpcpy function.  */
#undef HAVE_STPCPY

/* ---> TNTs own definitions <--- */
/* DIR_STRING contains command line used for //DIR remote command.  */
#undef DIR_STRING

/* DIRL_STRING contains command line used for //DIRLONG remote command. */
#undef DIRL_STRING

/* DIRRUN_STRING contains command line used for //RUN remote command. */
#undef DIRRUN_STRING

/* FREE_STRING contains command line used for //FREE remote command.  */
#undef FREE_STRING

/* Define if terminal sets cursor in new line if
   character in last column of the line is written.  */
#undef DEF_AUTO_NEWLINE

/* Define if DEF_AUTO_NEW is set and terminal doesn't display
   character for the codes 128-160.  */
#undef DEF_SUPP_HICNTL

/* Define if CRTSCTS is available in tcsetattr.  */
#undef HAVE_CRTSCTS

/* DEF_COLOR and DEF_TERMCAP must be set to the wanted default value,
   both values can be overridden with color and termcap in tnt.ini */
#undef DEF_TERMCAP
#undef DEF_COLOR

/* Define file descriptor size XXXXXX */
#undef FD_SETSIZE

/* FREE_STRING contains command line used for //FREE remote command.  */
#undef FREE_STRING

/* Define SPECIAL if if USE_SOCKET is defined and mail delivery
   feature shall be used.  */
#undef SPECIAL

/* Define PWD_NOT_EMPTY if password entry must contain :,./:.  */
#undef PWD_NOT_EMPTY

/* Define if you struct utmp has ut_host member.  */
#undef HAVE_UT_HOST

/* Define if you struct utmp has ut_exit member.  */
#undef HAVE_UT_EXIT

/* Define default editor */  
#undef DEFAULT_EDITOR

/* Define TNT_SOUND for audio support.  */
#undef TNT_SOUND

/* Define DPBOXT to use code for dpboxt operation.  */
#undef DPBOXT

/* Define GEN_NEW_USER for updating /etc/passwd on new user login.  */
#undef GEN_NEW_USER

/* Define if compiling with the Linux AX25K.  */
#undef USE_AX25K

/* Define if compiling with the Linux kernel 2.2.x AX25K */
#undef USE_AX25K2

/* Define USE_HIBAUD if baudrates above 38400 (LINUX only)  */
#undef USE_HIBAUD

/* Define USE_IFACE if you want to compile in software interface.  */
#undef USE_IFACE

#ifndef DPBOXT
/* Define BCASE to include code for pacsat-broadcast. */
#undef BCAST
#endif /* DPBOXT */

/* Define to `unsigned long' if <sys/types.h> doesn't define. */
#undef u_int32_t

/* Define if socklen_t is defined in socket.h  */
#undef HAVE_SOCKLEN_T

/* Define if you have the <netax25/ax25.h> header file.  */
#undef HAVE_NETAX25_AX25_H

/* Define if you have a proper netrom/netrom.h header file. */
#undef HAVE_NETROM_NETROM_H

/* Define if you have a proper netrose/rose.h header file. */
#undef HAVE_NETROSE_ROSE_H

/* Define if you have the <net/ax25.h> header file.  */
#undef HAVE_NET_AX25_H

/* Define if you have the <netax25/procutils.h> header file.  */
#undef HAVE_NETAX25_PROCUTILS_H

/* Eincompilierter Pfad fuer INI Dateien*/
#define TNT_INIT_PATH "@tnt_conf_dir@"
 
/* Eincompilierter Run-Pfad, wird zB vom Runprogramm "hilfe" benoetigt */
#define TNT_RUN_PATH "@tnt_bin_dir@"
 
/* Eincompilierter Main-Pfad, wird zB vom Logbuchprogramm benoetigt */
#define TNT_MAIN_PATH "@tnt_log_dir@"

